<template lang="pug">
  aside
    router-link(to="/")
      i-all-layouts.btn-layout
  
</template>

<script>
  import IAllLayouts from '@/assets/img/ico/ico-layouts.svg?inline'

  export default {
    name: "LAside",
    components: { IAllLayouts }
  }
</script>

<style lang="sass" scoped>


</style>